Posted on May 21, 2015 11:41 am
 |  Asked by Garry Garry
 |  986 views
RESOLVED
0
0
Print Friendly, PDF & Email

Does Arista have official KB article on the up coming 2015 leap second and the vulnerability of their switches?

Needed for internal DOC for compliance.

Thanks

 

Arista DCS-7050S-64-R

Internal build version: 4.11.1-1060199.EOS4111

Marked as spam
1
Posted by Mark Berly
Answered on May 22, 2015 11:51 am

All EOS releases since August 2012 are not affected…

 

Arista’s official response is documented at:

https://www.arista.com/en/support/advisories-notices/fieldnotices/1132-field-notice-0021

Please note: The affected software versions are past the official end of software support date, as defined in Arista’s EOS Lifecycle Policy. Customers running these versions are recommended to upgrade to a supported version of EOS. For more information, read about Arista’s EOS software release support.

Post your Answer

You must be logged in to post an answer.